Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.2
Build-Jdk-Spec: 17
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.win32.x86_64;singleton:=true
Bundle-Version: 21.0.6.v20250130-0529
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[21.0.6,21.0.7)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=win32) (osgi.arch=x86_64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.win32.x86_64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64";commitId=f749fe9
 d4df6f0f28901a68b2f3cf4dcc7911e53

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: G/KEWcbgr580KfT4vs0WaNZUQFX43yQCd0VrxLPYp1I=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/splashscreen.dll
SHA-256-Digest: Zhy6hoauFmycDyd7JL802vwKN9I5G4uHY+kl3GUacUU=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/java.dll
SHA-256-Digest: J/9j6aM+/ZL4LLbj0StA7SJVeFQwVYEEaizXmHpDNsA=

Name: jre/legal/jdk.crypto.mscapi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.net/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/j2gss.dll
SHA-256-Digest: vIiN8643EYO9iOVo1y8IaNal1hixxw0rvKp65WzDzxs=

Name: jre/bin/api-ms-win-core-console-l1-2-0.dll
SHA-256-Digest: gQt+knlVz/RHZ7992Zg4Kd2XNvjnCZsSP8xBurdyZQo=

Name: jre/bin/server/classes.jsa
SHA-256-Digest: L8tNb8tJOM227VdlY6KQx8IAi/zSOLtQnvFQBw0tHfQ=

Name: jre/bin/api-ms-win-core-file-l1-1-0.dll
SHA-256-Digest: pLlgbHq5wByKNlZifizxh6EzfUEGLOfKP1Gc+uC/1OU=

Name: jre/legal/jdk.net/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-rtlsupport-l1-1-0.dll
SHA-256-Digest: SLzOtJX5wFXBX3Ls37nIcF0U5SAS8lMlSoyc+7Xt4Xc=

Name: META-INF/p2.inf
SHA-256-Digest: QzvvOXpDT9/tDRc9eYYu+Bqg8VjF9rcSdmcGB6FquOs=

Name: jre/bin/sunmscapi.dll
SHA-256-Digest: SsCNGT3fOpSghakG+DkWBWnHHy0VinKTWKSZbW+xkrg=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/bin/ucrtbase.dll
SHA-256-Digest: 0iEaSoP0xIyz6wwOkSbEkx+5CYYU0l5SdA4mikJgops=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-errorhandling-l1-1-0.dll
SHA-256-Digest: aGFYvkBwEVtbJQj5pYHghWSbPp7WtobdgLHUoPo8MFo=

Name: jre/bin/api-ms-win-crt-runtime-l1-1-0.dll
SHA-256-Digest: IXA/k4Px/mglGHOQEHhVdG2aumWntkaVkwCxLpr7usI=

Name: jre/bin/sspi_bridge.dll
SHA-256-Digest: i1BvRZFpYKkGgMzBZlkYcIZA9OMTdQr0MioDiK+mjTk=

Name: jre/lib/modules
SHA-256-Digest: adtXFN8mx6wrwULSTJKzCubsPTbRWKXmvx277rQ4MOU=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/rmi.dll
SHA-256-Digest: y/EEbxMwz/NQDMvdXxYDqhhWAxz8JUrTbCBTfBsdiaM=

Name: jre/bin/jli.dll
SHA-256-Digest: cflGgK6N1jUgKhv1s9Qz0BecfmCiQzxBQ2tG2txdboo=

Name: jre/bin/jrunscript.exe
SHA-256-Digest: 2IoknSF7EW3eB6d0J0DMPnnH7/MgZlfrGM5nm936WTQ=

Name: jre/bin/jimage.dll
SHA-256-Digest: KmAjG6yIjE1MRN1IwHxu4cJ15z5eD34IYT99G4q8V0w=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: Oi4Q5XNiXatUiYEnEbh0wFoRWsJHG/kHduRVYej1Loo=

Name: jre/bin/api-ms-win-crt-conio-l1-1-0.dll
SHA-256-Digest: eYEprj7dX6XezjeIYdPDO2XvZUbz+6L5vGVn6a/VyWw=

Name: jre/bin/attach.dll
SHA-256-Digest: cb/tZFmzDIiCzAzhZ9JbLf4LxBSltu5o1N/TNWfyl6U=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-interlocked-l1-1-0.dll
SHA-256-Digest: /LTb6jIg5ngcdrIZx8qk4aaIM4DDRcRuRFVdG8+SH+w=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-1.dll
SHA-256-Digest: aqmhstZXwY6DZoqPZl8DtwmylrbO+5KCmhIeoTBE8SA=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: Smv2s2cZPuaGgcstn+0w/8XWLdLUd71i4CcXB9cbMkQ=

Name: jre/lib/fontconfig.properties.src
SHA-256-Digest: dObEZK4eY5g62iQYaf3GbvjCjO9APuIwHgqQ25VVsAw=

Name: about.mappings
SHA-256-Digest: fTjL+Fzud2JmLMtqzkpzDPcmbfFpjqEO3QS+v0RhY+k=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: wd+5cZpxrZ+GH4coVQVC1oHiXI70DmOTYG5uKgwdZTo=

Name: jre/bin/jdb.exe
SHA-256-Digest: Jqcp3WYidqwKq8MlUaioUA/CmSUnpGqonMZ5vw8bSSo=

Name: jre/bin/freetype.dll
SHA-256-Digest: biLMt2DGNwy6cN7fVXlyWNKXd3cbqiEgMRxlaC+fQIk=

Name: jre/bin/server/classes_nocoops.jsa
SHA-256-Digest: wdm4hqMiiNUPPkjfBQwqoIubyrHInOd65pUmcqT09PI=

Name: jre/bin/api-ms-win-core-file-l1-2-0.dll
SHA-256-Digest: nz2WR8CIYbD64gY8/Rqipx/buYlkNPGKDTgYr3sABXY=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: 14GOAuv8TlzYJhPgA+e6a+Lp1ZSepKoLqI1NL3ymmZk=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/conf/net.properties
SHA-256-Digest: Vt0fYJXBicEFL2uqMuRX78Cd5IMuGc24K7I23Iq/7p8=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: WDUAt2ll61SwNJM3KYmrTTQm+FRi0dsjLFrmcGpNbFg=

Name: jre/bin/api-ms-win-core-fibers-l1-1-0.dll
SHA-256-Digest: rLBPOuzpwlFmU9tgsRNikVoSYEtJwKU36KQPPQp7FR0=

Name: jre/bin/api-ms-win-crt-heap-l1-1-0.dll
SHA-256-Digest: Vy8ql+sG1f+i4U21NBMCKMIEEY8CyPQuqeDVW0X6ZmE=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/bin/lcms.dll
SHA-256-Digest: 26NE8YC+D+oFdxlZunnQbTW3zUt152PeuEkTdfY183c=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/msvcp140.dll
SHA-256-Digest: Ygy0tWHINO9ILU081Rt2xUu2ZPP2b9IeKuWsnKyRW+w=

Name: jre/bin/vcruntime140_1.dll
SHA-256-Digest: poNxeEyIC5wbglbuvRoX0C338mmgdV12Ed8LQzTOqps=

Name: jre/bin/api-ms-win-core-kernel32-legacy-l1-1-1.dll
SHA-256-Digest: hejU9bUbBJmjAUECuQos+VXW0AypDsU+tiZvQSBaPaY=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-math-l1-1-0.dll
SHA-256-Digest: Gohr+4+oRv712cnIFaVP+5eTdLe/dhS4U5EiBvGSdBo=

Name: jre/bin/api-ms-win-core-string-l1-1-0.dll
SHA-256-Digest: Yl7607WoUVPcj33gP8+WAO3DRXoSwIoQxhofFtG/hKs=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/bin/api-ms-win-core-sysinfo-l1-1-0.dll
SHA-256-Digest: M+5VkBU+sfljnrsYMi5Yu75VUVQHX4JZM4vz5KG1tTY=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: hToefOOXuxDeDis73ghEvMZR8X2YPezQfS0APAMEwxE=

Name: jre/bin/api-ms-win-crt-time-l1-1-0.dll
SHA-256-Digest: eXShfkI+zES9Mwpk+vFSVLzMZMuvMCvpRVNj87H3XtQ=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: b3LxDRZrLC6KOV4D5zTFr8hStZrspzztEk9rnJYmjVM=

Name: jre/bin/api-ms-win-core-heap-l1-1-0.dll
SHA-256-Digest: c7eMBZxWo0WezETu7lU94xY3I6+14URZXIYnSEm/bik=

Name: jre/lib/classlist
SHA-256-Digest: J1OswxDrNz26eaLCsLuXjl3ItxqFma/GsIfJ2SuBzFc=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: owFoVgffNx1DyOfOUdYuYgWRtvoilznRe9/LP6UwdH0=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/nio.dll
SHA-256-Digest: AheX4fig0aqTv9MP+wTJWE0/1ROAnUflFsLzCSDcIb0=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: wn64ddpL5oPU10Ir6Ybl4w9jbt4xlY/x05+c1hCeegA=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-multibyte-l1-1-0.dll
SHA-256-Digest: e+DJLQiV/m2aCF93h7+iyRZSIen4Yq6Z2weSIOxlS+Y=

Name: jre/bin/syslookup.dll
SHA-256-Digest: YPRNAJbSK1DjyZTIGpD9dO/ULPL0+GxvXylT2mW7NDs=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/jaxp.properties
SHA-256-Digest: fZXElGXQyDbWCNAoVtOwl5NN+13EvSJ5r/rzN9BFtwg=

Name: jre/bin/api-ms-win-crt-utility-l1-1-0.dll
SHA-256-Digest: KxG7sGJfU3l8q7VepDBxUrPzCRgBOyo+sCVNgrZ4R2U=

Name: jre/bin/kinit.exe
SHA-256-Digest: ZzT+pR8z+j1aWT9JmVSfbKIG9b5MKXNu7ZWcxYc3K3w=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: gJtiumSOAjAvfZ6mtohsENUlOshq1SgDilDHPq2l/OI=

Name: jre/lib/security/default.policy
SHA-256-Digest: aXkKebudS+9rVEwYeEEL+gxqkhcYNMGIdyoLocqMDZU=

Name: jre/bin/api-ms-win-core-localization-l1-2-0.dll
SHA-256-Digest: sRPLtS7O6Qk2VFaXg+9UuzaYMuSsJh8SGDf/9AfET5Q=

Name: jre/bin/api-ms-win-core-memory-l1-1-0.dll
SHA-256-Digest: 7mfolAVlbmNhy757uVjH16QY4B9zcK6uR34ojpF2tU8=

Name: jre/bin/java.exe
SHA-256-Digest: XFIjbCMIt8jULwWNwAKBEtMdIZ9efu97v37apzAuLcA=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/tzdb.dat
SHA-256-Digest: hwIuta6UZddXYt5vsqZoxg1BHBOU5QDCRlGJVoEigUg=

Name: jre/bin/dt_socket.dll
SHA-256-Digest: XsYTwbKraWJDC1rGb0i4FgYlenCQ/2Ksek2oIIOWM7c=

Name: jre/bin/api-ms-win-core-debug-l1-1-0.dll
SHA-256-Digest: EEkTpFarcAEFks0yodMw4vR1s//RSfa7Vqc/ddDH+v8=

Name: jre/bin/dt_shmem.dll
SHA-256-Digest: l3ajJq99Ht+TcF8tUdhIwp3wyMWBjGs2d19Qvib+HEY=

Name: jre/bin/awt.dll
SHA-256-Digest: qnfUaFBH3m2guYtMcVI3amRV88sWkkyuwo+IM4gJhWE=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: ch18WiS9DApZ/l7h/eHBdUGnRcA444g9SxhKIXefTkg=

Name: jre/legal/java.base/wepoll.md
SHA-256-Digest: OsKZJ3AIBFO5jEKvqAe6SywXOO91a5KlXGRfVeffSPA=

Name: jre/lib/fontconfig.bfc
SHA-256-Digest: x+Lna5CMtjMII+aYiJlDwWLphhpFdVAcu1nJuDAVirA=

Name: jre/bin/api-ms-win-core-libraryloader-l1-1-0.dll
SHA-256-Digest: 9SZMLTvmZQV/+3HduC6cwTKvvBMvGjRHstatHAT//3c=

Name: jre/bin/api-ms-win-core-sysinfo-l1-2-0.dll
SHA-256-Digest: fRyUxM+i1C45b+HqfC+lGUUHxqMfkY/KaAZ8kiKZ59U=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: bNlxcw0wR+pX9oZbe9yiUJqYdq4k1cDtDE4y3vX5EH4=

Name: jre/legal/jdk.net/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/prefs.dll
SHA-256-Digest: L3MLRU5ZpmcbMGulvhfLTcOrk7yD9NVUG7W0Qr/1pYE=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/javaw.exe
SHA-256-Digest: 6ZVl+uslDVGOae4tTOKx0yEbtvAyicGewUJrKpr8Aqs=

Name: jre/include/classfile_constants.h
SHA-256-Digest: cFYmMZfGjrhJP1PYgCCqVQmF5kgWr9d25QnWv4zwtKA=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: 6kvsVw7TXrFjr/lCD3zgj2+TeMEVvc94Zdwc0dTU6kg=

Name: jre/lib/jawt.lib
SHA-256-Digest: cxdD3RrCS1IQXGBpyVBqqnQx+LceLWf5x3OY/6mWpFs=

Name: jre/bin/api-ms-win-crt-stdio-l1-1-0.dll
SHA-256-Digest: 1aLYg12Fxaj3mNn1Z+BkEPyZd8JSzd2chH2vYfdrq6I=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: 6fXzdMtBFqy9guw5sKH5OrH1rf2MIISIuo+X3mXoZEY=

Name: jre/bin/server/jvm.dll
SHA-256-Digest: QWTtZQqAub4aR2acCP+zWwUOABAcRZJ884tkolDcdeo=

Name: jre/bin/api-ms-win-crt-process-l1-1-0.dll
SHA-256-Digest: wVSXNKh2Z5TA5NZ0il2wVSQy4xHM4LH20qfIG/uL4oI=

Name: jre/bin/api-ms-win-core-datetime-l1-1-0.dll
SHA-256-Digest: qT0z+Eim1270VBh7ESnATwpTm4j4GzgwGCdtabXtKKo=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-fibers-l1-1-1.dll
SHA-256-Digest: dCKIToW7xYXcbjwrml0QaBTALJDoCTmOxC1urRZtUpg=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: xCJW+FlsvztZqiW+VLvy7OR6Xe511OYVN5HcViDP8sg=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/net.dll
SHA-256-Digest: dOMJplKZPZhdaHwQwuTO+a60T5xVQS4lwiWKO6y+Erw=

Name: jre/bin/api-ms-win-crt-environment-l1-1-0.dll
SHA-256-Digest: Ywtd0PWSNpQ4MuG3+2ovKqgPVxHdhdpdwQNomGV9D9I=

Name: fragment.properties
SHA-256-Digest: H4US5A21goodfQ9H0fChLLJPqT5hwh5vlN4BsYPt66Q=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: aDvhVpW9JIJy1g9bf75eEmqTXqa/IxpiSpqhZHM+HR0=

Name: jre/bin/verify.dll
SHA-256-Digest: JhIvPuwVfXA+pIx8FbQyZ9zRZ8t6w41lTBAgRRE4JqY=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/ktab.exe
SHA-256-Digest: NQK8DyY8aLT6xwclKMD3H2VL9XJt0+g3FUH2mRrLFFQ=

Name: jre/bin/api-ms-win-core-processenvironment-l1-1-0.dll
SHA-256-Digest: 2dInWxlxGlHjh+JUJM0MU10/ddsaDD6bDEj3CtTLXG4=

Name: jre/bin/vcruntime140.dll
SHA-256-Digest: kSBSkOY2E+bg5lRdq4WeKzSXCgBUa1tjb07lX+wZaok=

Name: jre/bin/api-ms-win-crt-filesystem-l1-1-0.dll
SHA-256-Digest: 0DI391RCAr4IAJX72wqcLr45+LxSLHT5Xg0pwTMCilo=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/bin/api-ms-win-crt-string-l1-1-0.dll
SHA-256-Digest: ebHvS5G8t6RDoP0R6hiNfePtMBUVcq78yAqjsjfl1SY=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: GVFeFKJA4CJkDpW2G1CVEn+paQdVlQtKKwoC54PggWM=

Name: jre/bin/api-ms-win-core-util-l1-1-0.dll
SHA-256-Digest: T4p+uHtkflS5KI1Ao1vOPNlQoZvvsWsyvmyNf1ZJL6s=

Name: jre/bin/api-ms-win-core-synch-l1-2-0.dll
SHA-256-Digest: Kzax/oMKSzv7JlSeuSPILkAh4BW0W8JKHxIKgI6Jwh0=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/instrument.dll
SHA-256-Digest: NwkhI6A1PfxnAJ2sTmU7ZUhbLt8+ByFynKbg04TSZCY=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: D3hFtLHqw2BzhxUI9+//DOQlhlzQukjyA6ErzWFV5OY=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/keytool.exe
SHA-256-Digest: gMpjOl9U39VOufwLG/e4HhngFT+fd9UL9tBc6hPdyPs=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/tzmappings
SHA-256-Digest: tBV1szKAmzetQjvcowx8SM3vPYL4L6nVNHgabxXWoqs=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.crypto.mscapi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/jvmti.h
SHA-256-Digest: a3iRvB7CgqECaVmOc+o1cewug/nQrHopt36srhAVBw4=

Name: jre/bin/api-ms-win-core-file-l2-1-0.dll
SHA-256-Digest: i8mJN66+xBO9LQ5HpWaKcaaHSmXAkY6l0RWyqA4d7yo=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/management.dll
SHA-256-Digest: cmgwQQRr00PXNxe2uEY2xOCU5dKIKDmCjs2xgovcxw4=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/win32/jni_md.h
SHA-256-Digest: 2/lmWcTIQLFe9AI32wxlZX7KenCQQiX8mE3rOJmd9RU=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/bin/mlib_image.dll
SHA-256-Digest: Xy/cARUSZXHe0B9OnB0wBoRdxLB7SPoPRuWa4LfsxkU=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-profile-l1-1-0.dll
SHA-256-Digest: ypJYGuC43p7ixCVEQQCeuacv/+crHZtyt4LYoLZ3Z18=

Name: jre/bin/api-ms-win-core-synch-l1-1-0.dll
SHA-256-Digest: iuLD15qNbHBcBbvXACSRJIeoFeDzjKSEWNwR6XvEeLc=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/w2k_lsa_auth.dll
SHA-256-Digest: FOmdRiEPB3wthedZAsRRO6v8tXaIm2JXHa1L2opEbbc=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/management_ext.dll
SHA-256-Digest: 5lbZNn1kcjcdbz7c7cKiNUY8OsZ00ierUZEIXxzng70=

Name: jre/bin/jawt.dll
SHA-256-Digest: Kp9WHwIDOomm4TO0xnVQjWSZ0Omq+N6h5+AanNxvnPw=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-handle-l1-1-0.dll
SHA-256-Digest: pvjn//9wXYhDwOJSBk4R2CgGxrI5W77d13OL+4kQ3IY=

Name: jre/bin/extnet.dll
SHA-256-Digest: BG4+z+mOhy/Z5LL2AcmbHi7G/WwWXrmb+z5tmDVjIIU=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/klist.exe
SHA-256-Digest: /hA22rCGb5mYLUzoom4bcdtzHlD3/CiHk/JWHawWlJA=

Name: jre/conf/security/java.security
SHA-256-Digest: MnrbBpaMpbRax7Ow/uwSqMogKG8e0RUr8j9jlYcSUEk=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jni.h
SHA-256-Digest: meZOu+dJ5t8oT4UvEbPHP26pe68VEgQo9A+If+BhbmE=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-locale-l1-1-0.dll
SHA-256-Digest: YzB9Vlv0C7YCuikvmeVIIOWJNaV7cMyCmWikYQC3VH4=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: JkKcHrZdtBysgZmb69cFpgpduh2DdmTkzJT1TVhn2Bg=

Name: jre/release
SHA-256-Digest: mP+h5x9bMntEYY+jb+d7Z+hA+7/rl9/VSUDC6jsEBE0=

Name: jre/legal/java.xml.crypto/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/jsound.dll
SHA-256-Digest: KCKTyOifR1Prxjh8MAGH6BvZdIWn2z/i+xGyYkR3e5U=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml.crypto/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/win32/jawt_md.h
SHA-256-Digest: nA9ihyUgGbd6G6wYuS8oFTrUZwlCP+LMnh+l0WvKOOM=

Name: jre/legal/java.base/siphash.md
SHA-256-Digest: WnkrWnStKl89anrYt6hBEW5Yp3LBi8bjkjIKNlsiLHY=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-namedpipe-l1-1-0.dll
SHA-256-Digest: t6BfgKVSI2GLdaspGFaXtRTBFGWPdvBPsMhFt9SuFaM=

Name: jre/lib/security/cacerts
SHA-256-Digest: dbrx5M5vFH4YrOnOhI+cqhoRwwgRa+d5fZCB5l/Reyg=

Name: jre/legal/java.xml.crypto/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-timezone-l1-1-0.dll
SHA-256-Digest: 1eqZjiG+FhFoZYd1DRMip/gYbvzdFQcbcUhKuzGpIeg=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/jdwp.dll
SHA-256-Digest: qL10P8r/QtRQTmDd95UrVDdDKb6jaaZyCZaRw3QooFY=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-0.dll
SHA-256-Digest: uD0ypF+dTDrloe+98NVKG4TiNgIgP5H2sxuZRdnyngY=

Name: jre/bin/fontmanager.dll
SHA-256-Digest: 5ySdSgnRr5PbW4p94I+Ik5nXwhy64vdxwXaq1QoM7fs=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: dSkvA78j09t8mFrswZECm5OIMgByHtI+00ouYBRj3zM=

Name: jre/bin/javajpeg.dll
SHA-256-Digest: Ruy4D3BSF6T3AJirkXR82ZTYl5401bCldBS7SOa+mKU=

Name: jre/bin/api-ms-win-crt-convert-l1-1-0.dll
SHA-256-Digest: d9/s55qLcRHkMewNlpYIr91Z3KE4nIrIIxQNCJkrE30=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/bin/zip.dll
SHA-256-Digest: A+HbflgTAZXrs7SUl7wLegmfqZQ6eMHmKEz1R2yfrs8=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/jvm.lib
SHA-256-Digest: 5bvpgnCQL/xoefHZZIfADId3cb0U1HSGlpfdFg5O28I=

Name: jre/bin/rmiregistry.exe
SHA-256-Digest: uCg78KoONxu9WEnteaWB8K4K+zv8ckDhQGxsvUU2zck=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/legal/java.xml.crypto/santuario.md
SHA-256-Digest: t3ZLYXMdTulWewkPNNAiN6/PsDd+XRE2x60+80XMSTc=

Name: jre/legal/jdk.crypto.mscapi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/java.policy
SHA-256-Digest: 1RvKt+0wHK7/N3ml53fmAZhkzs7l4qvBAu+ZGw3nevI=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-console-l1-1-0.dll
SHA-256-Digest: e101VDxLwIgqSf4sdVO2znF7AdyV3SUKT67O6k20Zfk=

Name: jre/bin/api-ms-win-crt-private-l1-1-0.dll
SHA-256-Digest: VEqe1VCS6smb9L6oqP4jTt9T2vsdiwf0mprOHMiRU0I=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

